Bug 387961 - rpc.mountd reading /dev/admmidi
rpc.mountd reading /dev/admmidi
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-16 19:50 EST by Dave Jones
Modified: 2015-01-04 17:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 17:36:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2007-11-16 19:50:06 EST
This one is fun.  I have a mac that mounts two nfs shares.
they're exported as 'rw,sync,insecure'
They mount just fine, but when I shut down the mac, I see the following in the
server logs..


Nov 16 16:42:06 gelk mountd[32131]: authenticated unmount request from
macmini.wireless.kernelslacker.org:1015 for /mnt/data/noises (/mnt/data/noises)
Nov 16 16:42:06 gelk mountd[32131]: authenticated unmount request from
macmini.wireless.kernelslacker.org:1014 for /mnt/data/Music (/mnt/data/Music)
Nov 16 16:42:07 gelk setroubleshoot: #012    SELinux is preventing
/usr/sbin/rpc.mountd (nfsd_t) "getattr" access to device /dev/admmidi. #012    
For complete SELinux messages. run sealert -l 33348195-2382-4be1-95bc-dd9626109de5
Nov 16 16:42:07 gelk setroubleshoot: #012    SELinux is preventing
/usr/sbin/rpc.mountd (nfsd_t) "getattr" access to device /dev/admmidi. #012    
For complete SELinux messages. run sealert -l 33348195-2382-4be1-95bc-dd9626109de5

For some reason the mac makes the server rpc.mountd look at /dev/admmidi

I have *no* idea why it's looking there.

Even if this is an apple OSX client side bug, why is the server even *trying* to
look there given that I'm not exporting / or /dev ?
Comment 1 Dave Jones 2008-03-18 17:36:52 EDT
haven't seen this in ages.

Note You need to log in before you can comment on or make changes to this bug.